html * {
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
}
body, html {
	font-size: 15px;
	line-height: 150%;
	color: #222;
	margin: 0;
	padding: 0;
	/*background: #6d97a8;*/
	background: #fff;
}
h1 {
	font-size: 1.4em;
	color: #a0843c;
	margin-bottom: 1em;
}
a.delete {
	color: #f00 !important;
}
*, *:before, *:after {
  box-sizing: border-box;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.middle {
	display:table;
	width:100%;
	height: 100vh;
}
.middle .sidebar {
	display: table-cell;
	width: 220px;
	vertical-align: top;
	background: #d5a353;
}
.middle .sidebar li a {
	display: block;
	padding: 0.5em 0.8em;
	text-decoration: none;
	color: #fff;
}
.middle .sidebar li a:hover,
.middle .sidebar li a:active {
	background: #c49549;
}
.middle .sidebar .fa {
	width: 28px;
}
.middle .content {
	display: table-cell;
	padding: 15px 50px;
	vertical-align: top;
}
input[type=text],
input[type=password],
input[type=file],
select,
textarea {
	width: 100%;
	font-size: 1.2em;
	padding: 0.3em;
	background: #fff;
	border-radius: 0.2em;
	border: 1px solid #b6b3b3;;
}
.text100 {
	max-width: 100px;
}
.text200 {
	max-width: 200px;
}
form {
	width: 100%;
	padding: 0.3em 1em 1em 1em;
	color: #222;
	border: 1px solid #ccc;
	border-radius: 5px;
	background: #fafafa;
}
form label {
	display: block;
	font-weight: bold;
	padding-top: 1em;
	padding-bottom: 0.3em;
	line-height: normal;
}
form label.chkbox {
	display: inline-block;
	font-size: 1em;
	font-weight: normal;
	padding-top: 0.3em;
	line-height: normal;
}
form label input[type=checkbox] {
	margin-right: 0.2em;
}
label.normal {
	display: inline;
	font-weight: normal;
}
form a {
	color: #00f;
}
.noform {
	width: 100%;
	padding: 0;
	color: #222;
	border: 0px;
	border-radius: 0;
	background: none;
}
ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
ul li {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
i {
	padding-right: 0.8em;
}
.form1 {
	width: 100%;
	max-width: 360px;
}
.form2 {
	width: 100%;
	padding: 1em 1em 1em 1em;
	color: #222;
	border: 1px solid #ccc;
	border-radius: 5px;
	background: #fafafa;
}

.buttons {
	padding-top: 2em;
}
.button {
	display: inline-block;
	text-decoration: none !important;
	font-size: 1em;
	font-weight: bold;
	line-height: normal;
	text-align: center;
	white-space: nowrap;
	padding: 0.8em 2em;
	cursor: pointer;
	border-radius: 0.5em;
	box-shadow: 0 0 0.3em #aaa;
}
.button_orange {
	color: #fff !important;
	border: 1px solid #b76717;
	background: #ffc578; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffc578 0%, #f98f0c 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ffc578 0%,#f98f0c 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #ffc578 0%,#f98f0c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc578', endColorstr='#f98f0c',GradientType=0 ); /* IE6-9 */
}
.button_orange:hover, .button_orange:active {
	color: #fff;
	background: #ea8509;
}
.button_cancel {
	color: #444 !important;
	border: 1px solid #bbb;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,e5e5e5+100 */
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
}
.button_cancel:hover, .button_cancel:active {
	color: #fff;
	background: rgb(229,229,229); /* Old browsers */
}
.button_lila {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#deefff+0,98bede+100;Blue+3D+%2310 */
	background: rgb(222,239,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(222,239,255,1) 0%, rgba(152,190,222,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(222,239,255,1) 0%,rgba(152,190,222,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(222,239,255,1) 0%,rgba(152,190,222,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#deefff', endColorstr='#98bede',GradientType=0 ); /* IE6-9 */
}
.centered {
	text-align: center;
}
.wrapcenter {
	width: 90%;
	max-width: 1100px;
	margin: 0 auto;
}
.datatable {
	width: 100%;
}
.datatable th,
.datatable td {
	padding: 4px 4px;
}
.datatable th {
	text-align: left;
	color: #fff;
	background: #c19855;
}
.datatable .row1 {
	background: #efefef;
	color: #222;
}
.datatable .row2 {
	background: #fefefe;
	color: #222;
}
.datatable a {
	text-decoration: underline;
	color: #222;
}
.error {
	font-weight: bold;
	color: #f00;
	margin-bottom: 1em;
	padding: 0.6em;
	background: yellow;
}
.pluszgomb {
	display:inline-block;
	padding: 4px 5px 4px 16px;
	padding-right: 10px !important;
	border-radius: 6px;
}
.jobbra {
	text-align: right;
	padding-right: 5px;
	margin-bottom: 2px;
}
.torles_link {
	display: block;
	color: #ff6e00;
	text-decoration: none;
	margin-top: 3em;
	text-align: center;
}
.admin_photo_div {
	margin-top: 10px;
}
.admin_photo_div img {
	max-width: 100px;
	max-height: 100px;
}
.kistorles_link {
	color: #f00;
	text-decoration: none;
	font-size: 0.7em;
}
.kistorles_link:hover {
	text-decoration: underline;
}
.section_title {
	font-size: 1.1em;
	text-align: center;
	color: #feecbc;
}
.selectbox {
	display: table;
	text-decoration: none;
	width: 100%;
	padding: 15px;
	margin: 5px auto;
	cursor: pointer;
	border: 2px solid #fff;
	border-radius: 5px;
}
.selectbox:hover,
.selectbox:active {
	text-decoration: none;
	border: 2px solid #fff;
}
.selectbox .photo {
	display: table-cell;
	width: 130px;
}
.selectbox .photo img {
	display: block;
	max-width: 80px;
	max-height: 80px;
}
.selectbox .name {
	display: table-cell;
	vertical-align: middle;
	font-size: 1.8em;
	color: #fff;
}
.selectbox .kocka_div {
	display: table-cell;
	vertical-align: middle;
	width: 20px;
}
.selectbox .kocka_div .kocka {
	width: 20px;
	height: 20px;
	background: #e7d7bc;
	border-radius: 50%;
}
.selectbox .felirat_div {
	display: table-cell;
	font-size: 1.3em;
	padding-left: 15px;
	vertical-align: middle;
	color: #fff;
}
.selectbox .ar_div {
	display: table-cell;
	text-align: right;
	font-size: 1.3em;
	padding-left: 30px;
	padding-right: 10px;
	vertical-align: middle;
	color: #fff;
}
.selectbox .darab_div {
	display: table-cell;
	width: 100px;
}
.selectbox .fizmod_div {
	display: table-cell;
	width: 130px;
}
.sb_user {
	/* background: #fbe194; */
	background: #C19855;
}
.sb_user:hover, .sb_user:active {
	background: #d3b889;
}
.sb_service {
	background: #c19855;
}
.sb_service:hover, .sb_service:active {
	background: #d3b889;
}
.sb_misc {
	background: #c19855;
}
.sb_misc:hover, .sb_misc:active {
	background: #d3b889;
}
.sb_misc .kocka_div .kocka {
	width: 20px;
	height: 20px;
	background: #e7d7bc;
	border-radius: 50%;
}
.selected_user_menubox {
	padding-top: 0;
	text-align: center;
}
.selected_user_menubox .photo img {
	display: block;
	width: 100%;
}
.selected_user_menubox .name {
	padding: 10px;
	font-size: 1.2em;
	font-weight: bold;
	color: #95343b;
	background: #e7d7bc;
}
.selected_shop_menubox {
	padding: 10px;
	text-align: center;
	background: #5e394b;
	color: #fff;
}
.selected_shop_menubox .shop_name {
	font-size: 1.1em;
	font-weight: bold;
}
.income_types {
	margin-bottom: 10px;
}
.small_select {
	width: 24%;
	margin-bottom: 10px;
}
.side_logo_div {
	margin-top: 100px;
	width: 100%;
	text-align: center;
}
.side_logo_div img {
	width: 50%;
}
.shoprow {
	display: table;
}
.shoptable {
	display: table;
}
.shoprow {
	display: table-row;
}
.shoptd {
	display: table-cell;
	vertical-align: middle;
	width: 50%;
	padding-bottom: 10px;
}
.shoptd3 {
	display: table-cell;
	vertical-align: middle;
	width: 32%;
	padding-bottom: 10px;
	padding-right: 1%;
}

.sortable li {
	display: block;
	font-size: 18px;
	padding: 12px 10px 12px 20px;
	margin-bottom: 10px;
	cursor: pointer;
	border: 1px solid #ca9212;
	border-radius: 8px;
	background: #efefef;
}
.sortable_selected {
	background: #e1a413;
}
.linkbutton {
	color: #fff;
	cursor: pointer;
	text-decoration: none;
	padding: 5px 20px;
	border: 1px solid #444;
	border-radius: 5px;
	background: #c19855;
}
.fizmod_button {
	color: #fff;
	cursor: pointer;
	font-size: 16px;
	text-decoration: none;
	padding: 8px 20px;
	border: 1px solid #444;
	border-radius: 5px;
	background: #5e394b;
}
.fizmod_button_spacer {
	display: inline-block;
	width: 20px;
}
.search_button {
	color: #fff;
	cursor: pointer;
	font-size: 16px;
	text-decoration: none;
	padding: 8px 20px;
	border: 1px solid #444;
	border-radius: 5px;
	background: #5e394b;
}
.linkstrip {
	margin-top: 10px;
	margin-bottom: 10px;
}
.linkstrip a {
	text-decoration: none;
	color: #c00;
}
.linkstrip span {
	display: inline-block;
	padding: 0 15px;
}
.tipus {
	margin-top: 15px;
	font-weight: bold;
}
table.rowtable {
	margin-bottom: 5px;
}
table.rowtable td {
	padding: 0 8px 0 0;
}
table.rowtable tr.teljes_keszlet td {
	border-top: 1px solid #ccc;
}
.fizmod_div {
	display: none;
	margin-bottom: 30px;
}
.sel_darab {
	width: 100px;
	padding: 8px;
}
.napi_osszesites {
	margin-top: 0px;
	padding-top: 20px;
	border-top: 1px solid #ccc;
}


/* paginator start */
div.pagination {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
	margin: 20px 24px 10px 0px;
	text-align: left;
}
div.pagination a {
	padding: 6px 10px;
	margin: 2px;
	border: 1px solid #409130;
	text-decoration: none;
	color: #333;
	background-color: #fff;
}
div.pagination a:hover, div.pagination a:active {
	border: 1px solid #c00;
	color: #000;
	text-decoration: none;
	background-color: #fffae1;
}
div.pagination span.current {
	padding: 8px 12px;
	margin: 2px;
	border: 1px solid #6B83C9;
	font-weight: bold;
	background-color: #F9E7C1;
	color: #444;
}
div.pagination span.disabled {
	padding: 3px 6px;
	margin: 2px;
	border: 1px solid #EEE;
	color: #DDD;
	display: none;
}
/* paginator end */


/* Media queries for less than 800 pixels: */
/*======================================== */
@media only screen and (max-width: 800px) {
	.small_select {
		width: 100%;
	}
}
